
D4Science Infrastructure - Task #13283

PERFORMFISH_DATA_VALIDATOR_V2 fails on garr dataminer instance

Feb 06, 2019 10:18 AM - Roberto Cirillo

Status: Closed Start date: Feb 06, 2019

Priority: Immediate Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I've checked the following VM @garr:

ip-90-147-167-222.ct1.garrservices.it

 and I've found the attached exceptions after the Performfish algorithm run.

History

#1 - Feb 06, 2019 10:19 AM - Roberto Cirillo

- File analysis.log added

- File ghn.log added

#2 - Feb 06, 2019 10:20 AM - Roberto Cirillo

Please @g.panichi@isti.cnr.it  could you take a look?

#3 - Feb 06, 2019 10:26 AM - Pasquale Pagano

- Priority changed from Normal to Immediate

#4 - Feb 06, 2019 10:27 AM - Gianpaolo Coro

It seems that the algorithm is not installed.

#5 - Feb 06, 2019 11:35 AM - Giancarlo Panichi

- Status changed from New to In Progress

#6 - Feb 06, 2019 05:53 PM - Giancarlo Panichi

- Status changed from In Progress to Feedback

- Assignee changed from Giancarlo Panichi to Gianpaolo Coro

- % Done changed from 0 to 100

All production machines are active again and all the algorithms are installed.

Now, the production cluster that uses all the Garr machines has also been restored for PerformFish.

I have done some tests and it works correctly.

Please @gianpaolo.coro@isti.cnr.it checks if everything is ok for you too.

#7 - Mar 04, 2019 01:00 PM - Gianpaolo Coro

- Status changed from Feedback to Closed

Files

analysis.log 25.7 KB Feb 06, 2019 Roberto Cirillo

ghn.log 65.4 KB Feb 06, 2019 Roberto Cirillo
